# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sbag/version'

Gem::Specification.new do |spec|
  spec.name          = "sbag"
  spec.version       = Sbag::VERSION
  spec.authors       = ["Shubham"]
  spec.email         = ["shubham@infoir.com"]

  

  spec.summary       = %q{A command line tool developed by Infoir for replacing GIT.}
  spec.description   = %q{A smart and fast Version Control System for LINUX Developers to replace GIT and its Complexity. Use "console help" command for help.}
  spec.homepage      = "https://infoir.com/contribute/gems/sbag"
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]
  spec.required_ruby_version = '>= 1.8.6'
  spec.post_install_message = "Infoir.com => Thanks for installing!"
  
  spec.add_dependency 'thor', "~>0.19.1"
  spec.add_dependency 'colorize', "~>0.7.5"
  spec.add_dependency 'MDownloader', "~>0.0.4"
  
  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~>10.4.2"
end
